<!DOCTYPE html>
<html>

<head>
	<meta charset="UTF-8">
	<title>Tarification du site de tutorat</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="icon" href="logo_ts.png">
	<link rel="stylesheet" type="text/css" href="css/style_Tarifs.css">
</head>
{{> header}}

<body>
	<header class="bg-dark text-white">
		<h1>Tarification</h1>
	</header>
	<main class="container">
		<p class="pb-5">Choisissez le plan qui convient le mieux à vos besoins :</p>

		<h2 class="pb-4">Plan de base</h2>
		<p class="pb-6">Prix mensuel : 19,99 €</p>
		<ul>
			<li class="pb-6">Accès à 5 cours en ligne par mois</li>
			<li class="pb-6">Accès à la communauté de tutorat</li>
			<li class="pb-6">Suivi personnalisé avec un tuteur</li>
		</ul>

		<h2 class="pb-4">Plan intermédiaire</h2>
		<p class="pb-6">Prix mensuel : 29,99 €</p>
		<ul>
			<li class="pb-6">Accès à 10 cours en ligne par mois</li>
			<li class="pb-6">Accès à la communauté de tutorat</li>
			<li class="pb-6">Suivi personnalisé avec un tuteur</li>
			<li class="pb-6">Sessions de tutorat individuelles</li>
		</ul>

		<h2 class="pb-4">Plan avancé</h2>
		<p class="pb-6">Prix mensuel : 49,99 €</p>
		<ul>
			<li class="pb-6">Accès illimité aux cours en ligne</li>
			<li class="pb-6">Accès à la communauté de tutorat</li>
			<li class="pb-6">Suivi personnalisé avec un tuteur</li>
			<li class="pb-6">Sessions de tutorat individuelles</li>
			<li class="pb-6">Sessions de tutorat en groupe</li>
		</ul>

		<p class="pb-5">Pour souscrire à l'un de nos plans, veuillez <a href="Paiement.html">Paiement</a>.
		</p>
	</main>
</body>
<div class="footer-container">
	{{> footer}}
</div>

</html>